@charset "UTF-8";
/* CSS Document */

body {
	color: #222;
	font-family: Arial, sans-serif, Geneva;
}

#contentwrap_v14 {
	padding-top: 10px;
}

#win10-banner {
	text-align: right;
	margin-top: -74px;
	margin-bottom: 27px;
}

p.sitemap-link {
	text-align: right;
	margin-top: -10px;
	margin-bottom: 12px;
}

p.sitemap-link a {
	background: url(../img2015/link_arrow.gif) left 1px no-repeat;
	padding: 0 0 0 14px;
	font-size: 84%;
	color: #455470;
}

p.sitemap-link a:hover {
	text-decoration: underline;
}

#mainwrap_v14 {
	font-size: 87.5%;
	margin: 15px 0;
	line-height: 1.4;
}

#mainwrap_v14 img {
	vertical-align: bottom;
}

#mainwrap_v14 a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.head-notice {
	border: #CC0000 solid 1px;
	padding: 7px 10px;
	margin: 0;
	line-height: 1.3;
}

.head-notice-bg {
	background: #FEF8F8;
}

.mb5 {
	margin: 0 0 5px;
}

.mb15 {
	margin: 0 0 15px;
}

.head-notice li {
	background: url(../img2015/notice_arrow.gif) left center no-repeat;
	padding: 0 0 0 14px;
}

.head-notice a:link,
.head-notice a:visited {
	color: #CC0000;
}

.head-notice a:hover {
	text-decoration: underline;
}

#main-img {
	margin: 0 0 20px;
}

#global_map {
	margin: 0 0 40px;
}

#main-content {
	overflow: hidden;
	zoom: 1;
}

#content-left {
	float: left;
	width: 465px;
}

#content-right {
	float: right;
	width: 465px;
}

.content-block {
	margin: 0 0 40px;
}

.content-detail {
	background-color: #F6F6F6;
	padding: 20px;
}

.content-title {
	margin: 0 0 10px;
}

#news-block {
	border: #DDDDDD solid 1px;
	font-size: 85.7%;
}

.news-detail {
	padding: 15px;
}

.topic-title {
	border-bottom: #CCCCCC solid 3px;
	padding: 0 0 7px;
	margin: 0 0 12px;
	overflow: hidden;
	zoom: 1;
}

.topic-title-block {
	overflow: hidden;
	zoom: 1;
}

.topic-title-left {
	float: left;
	width: 227px;
}

.topic-title-right {
	float: right;
	width: 227px;
}


.topic-title-link {
	float: right;
}

.topic-title-link a:link,
.topic-title-link a:visited {
	color: #222222;
	text-decoration: none;
}

.topic-title-link a:hover {
	text-decoration: underline;
}

.whatsnew-list {
	margin: 0 0 30px;
}

.news-list {
	overflow: hidden;
	zoom: 1;
}

.news-list dt {
	float: left;
	clear: left;
}

.news-list dd {
	margin: 0 0 10px;
	padding: 0 0 10px 7em;
	border-bottom: #CCCCCC dotted 1px;
}


#mainwrap_v14 img.icon {
	vertical-align: middle;
}

.news-list dd:last-child {
	margin: 0;
	padding: 0 0 0 7em;
	border-bottom: none;
}

.news-list a:link,
.news-list a:visited {
	color: #003A91;
}

.news-list a:hover {
	text-decoration: underline;
}

.database-ofh {
	overflow: hidden;
	zoom: 1;
}

.database-left {
	float: left;
	width: 280px;
}

.database-right {
	float: right;
	width: 130px;
}

.database-right li {
	margin: 8px 0 0;
}

.database-right li:first-child {
	margin: 0;
}

.topic-link-list {
	overflow: hidden;
	zoom: 1;
	margin: 0 0 0 -11px;
}

.topic-link-list li {
	float: left;
	margin: 0 0 0 11px;
}

.downloadlink-list {
	margin: 0 0 25px -11px;
}

.gallery:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#mainwrap_v14 .gallery a:hover img {
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}


/*----- slider ---------*/

.sliderkit {
	width: 967px;
	overflow: hidden;
}

.photoslider-bullets{
	width: 967px;
	height: 284px;
}

.photoslider-bullets .sliderkit-go-btn{position:absolute;top:121px;z-index:10;width:22px;height:43px;}
.photoslider-bullets .sliderkit-go-prev{left:12px;}
.photoslider-bullets .sliderkit-go-next{right:12px;}
.photoslider-bullets .sliderkit-go-btn a{display:block;width:22px;height:43px;cursor:pointer;}
.photoslider-bullets .sliderkit-go-prev a{background-image: url(../img2015/controls_prev.png)}
.photoslider-bullets .sliderkit-go-next a{background-image: url(../img2015/controls_next.png)}
.photoslider-bullets .sliderkit-btn-disable a{opacity:0/*can be set to any value until 1*/;cursor:default;}
.photoslider-bullets .sliderkit-btn-disable a:hover{cursor:default;}
.photoslider-bullets .sliderkit-go-btn span{display:none;}

/* Nav */
.photoslider-bullets .sliderkit-nav{
	position: absolute;
	top: 267px;
	left: 445px;
	width: 73px;
}


.slide-20years {
	position: relative;
}

.slide-20years-bt01 {
	width: 86px;
	position: absolute;
	top: 142px;
	left: 597px;
}

.slide-20years-bt02 {
	width: 86px;
	position: absolute;
	top: 142px;
	left: 704px;
}

.slide-20years-bt03 {
	width: 86px;
	position: absolute;
	top: 142px;
	left: 812px;
}